vm virtualbox 漏洞(CVE-2019-2504)

 
0 6
半夏的溫柔
2020-01-14 15:53

漏洞描述

Oracle Virtualization(子组件:Core)的Oracle VM VirtualBox组件中的漏洞。受影响的受支持版本在5.2.24之前和6.0.2之前。易于利用的漏洞允许低权限攻击者登录到Oracle VM VirtualBox执行的基础架构,以破坏Oracle VM VirtualBox。虽然该漏洞存在于Oracle VM VirtualBox中,但攻击可能会对其他产品产生重大影响。成功攻击此漏洞可能导致对Oracle VM VirtualBox可访问数据子集的未授权读取访问。 CVSS 3.0基本分数3.8(保密影响)。 CVSS载体:(CVSS:3.0 / AV:L / AC:L / PR:L / UI:N / S:C / C:L / I:N / A:N)。

基本信息

CVE编号: CVE-2019-2504

漏洞类型: 未知

危险等级: 低危

披露时间: 2019-01-16

cvss3评分:3.8

cvss3因子:CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:L/I:N/A:N

修复建议

参考链接

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

http://www.securityfocus.com/bid/106568

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:vm virtualbox 漏洞(CVE-2019-2504)
原文地址:https://aliyunnew.com/a/CVE-2019-2504.html
发布时间:2020-01-14 15:53
相关话题
没有相关话题
猜您喜欢
没有相关数据
回帖
  • 抢占沙发~~